br.story_sp{
display: none;
}
#story_main h2{
text-align: center;
font-size: 34px;
font-weight: normal;
padding: 0.5em 0 2em;
color: #c82127;
}
.story_wrap{
width: 90%;
max-width: 1200px;
margin: auto;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.story_text{
width: 60%;
text-align: justify;
font-size: 95%;
line-height: 1.8;
}
.story_text p{
padding-bottom: 1.8em;
}
.story_pics{
width: 35%;
}
.story_pics img{
width: 100%;
height: auto;
margin-bottom: 15px;
}

p.story_pic_sp{
display: none;
}

#story_philosophy{
width: 100%;
margin: auto;
text-align: center;
background:  #f4f0e9;
}
.story_philosophy_wrap,
.story_name_wrap,
.story_hippo_wrap{
border-radius: 30px;
background: #fff;
margin: auto;
width: 90%;
max-width: 1200px;
padding-top: 20px;
margin-bottom: 30px;
}
.story_philosophy_wrap p{
line-height: 2.4;
font-size: 120%;
}
.story_bottom h3{
text-align: center;
width: 13em;
font-size: 140%;
line-height: 1.7em;
font-weight: bold;
color: #19573b;
margin: auto;
padding-bottom: 0.15em;
margin-bottom: 1.5em;
border-bottom: solid 1px #19573b;
}
.story_bottom h4{
font-size: 130%;
padding-bottom: 1em;
}
.story_div{
width: 80%;
margin: auto;
display: flex;
padding-bottom: 20px;
}
.story_image{
width: 35%;
padding-right: 5%;
}
.story_text{
width: 60%;
}
.story_div p{
line-height: 1.8;
font-size: 110%;
text-align: justify;
padding-bottom: 0;
}
a.top_button{
margin: 0 auto 20px;
}
.story_hippo_wrap{
padding-bottom: 20px;
}

@media screen and (max-width:960px){
.story_div{
width: 90%;
}
}

@media screen and (max-width:760px){
.story_text{
width: 100%;
}
.story_pics{
display: none;
}
p.story_pic_sp{
display: block;
text-align: center;
}
p.story_pic_sp img{
width: 100%;
}
.story_philosophy_wrap p{
font-size: 110%;
}
.story_div{
display: block;
padding-bottom: 20px;
}
.story_image{
width: 100%;
max-width: 400px;
padding-right: 0;
margin: auto;
padding-bottom: 20px;
}
}
@media screen and (max-width:500px){
br.story_sp{
display: block;
}
#story_main h2{
font-size: 26px;
}
.story_philosophy_wrap p{
font-size: 100%;
}
.story_div p{
line-height: 1.6;
font-size: 100%;
text-align: justify;
padding-bottom: 0;
}

}